"gip_pseudonymousid_privacy_policy_link_name" = "Pribatutasuna";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Utzi";
"gip_pseudonymousid_ok" = "ADOS";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google-ren produktuen erabilerarekin batera bidaltzen den testu laburra da Google-ren erabilera IDa. Informazio hori ez da erabiliko zu identifikatzeko, eta ez da erlazionatuko zure Google-ko kontuarekin. Google-ren produktuak eta zerbitzuak denontzat hobetzeko soilik erabiliko da.\n\nGoogle-ren produktuak nola erabiltzen dituzun adierazten dio Google-ri gailuak. Gure pribatutasun-gidalerroetan azaltzen da nola babesten dugun zure pribatutasuna informazio hori erabiltzen dugunean.";
"gip_pseudonymousid_reset_google_usage_id" = "Berrezarri Google-ren erabilera IDa";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Berrezarri da Google-ren erabilera IDa.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Google-ren erabilera IDa berrezarri egin nahi dituzu? Google-k ezingo ditu lotu une hau baino lehenagoko erabilera-neurketak geroagokoekin.";
"gip_pseudonymousid_google_usage_id_title" = "Google-ren erabilera IDa";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Berrezarri";
"gip_pseudonymousid_close_google_usage_id_screen" = "Itxi";
"a11y_gip_pseudonymousid_confirm_reset" = "Berretsi";
"a11y_gip_pseudonymousid_cancel_reset" = "Utzi";
